aboutsummaryrefslogtreecommitdiffstats
Commit message (Expand)AuthorAge
* Update changelog for release.HEADdebian/2.8.3-2masterLibravatarUnit 1932021-11-01
* Update Standards-Version to 4.6.0.LibravatarUnit 1932021-11-01
* d/watch: Bump version to 4.LibravatarUnit 1932021-11-01
* d/rules: Utilize --gem-install method.LibravatarUnit 1932021-11-01
* d/control: Rely on ${ruby:Depends} rather than listing everything explicitly.LibravatarUnit 1932021-11-01
* d/control: Bump DH compat to 13.LibravatarUnit 1932021-11-01
* d/control, d/copyright: Update my email address.LibravatarUnit 1932021-11-01
* d/u/metadata: Generate.LibravatarUnit 1932021-11-01
* d/p/ruby3.0_compatibility.patch: Grab two patches from upstream to fix compat...LibravatarUnit 1932021-11-01
* Update changelog for release.debian/2.8.3-1LibravatarUnit 1932020-03-18
* Update Standards-Version to 4.5.0.LibravatarUnit 1932020-03-18
* d/control: Update constraints on ruby-zip.LibravatarUnit 1932020-03-18
* Drop patch no longer needed.LibravatarUnit 1932020-03-18
* Update upstream source from tag 'upstream/2.8.3'LibravatarUnit 1932020-03-18
|\
| * New upstream version 2.8.3upstream/2.8.3upstreamLibravatarUnit 1932020-03-18
* | Update changelog for release.debian/2.8.2-2LibravatarUnit 1932019-11-20
* | Update Standards-Version to 4.4.1.LibravatarUnit 1932019-11-20
* | d/control: Add Vcs-* fields.LibravatarUnit 1932019-11-20
* | d/control, d/p/allow-newer-rubyzip.patch: Drop upper constraint on rubyzip.LibravatarUnit 1932019-11-20
* | Update changelog.debian/2.8.2-1LibravatarUnit 1932019-02-01
* | d/copyright: Update debian/* copyright years.LibravatarUnit 1932019-02-01
* | Update upstream source from tag 'upstream/2.8.2'LibravatarUnit 1932019-02-01
|\|
| * New upstream version 2.8.2upstream/2.8.2LibravatarUnit 1932019-02-01
* | Update changelog.debian/2.8.1-1LibravatarUnit 1932019-01-25
* | Update upstream source from tag 'upstream/2.8.1'LibravatarUnit 1932019-01-25
|\|
| * New upstream version 2.8.1upstream/2.8.1LibravatarUnit 1932019-01-25
* | Update changelog for release.debian/2.8.0-1LibravatarUnit 1932019-01-14
* | Update Standards-Version to 4.3.0.LibravatarUnit 1932019-01-14
* | d/watch: Adjust the gemwatch URL to gemwatch.debian.net.LibravatarUnit 1932019-01-14
* | d/control: Set R³ to no.LibravatarUnit 1932019-01-14
* | d/compat, d/control: Drop d/compat in favor of debhelper-compat, bump to 12.LibravatarUnit 1932019-01-14
* | Update upstream source from tag 'upstream/2.8.0'LibravatarUnit 1932019-01-14
|\|
| * New upstream version 2.8.0upstream/2.8.0LibravatarUnit 1932019-01-14
* | Bump Standards-Version to 4.0.0, no changes requireddebian/2.7.1-1LibravatarMattia Rizzolo2017-07-04
* | Bump changelog date.LibravatarUnit 1932017-07-03
* | Update URLs: http → https.LibravatarUnit 1932017-07-03
* | d/copyright: Update with data just pushed to upstream.LibravatarUnit 1932017-07-03
* | upoad to unstableLibravatarMattia Rizzolo2017-06-15
* | Add ITP closing bug to changelog.LibravatarUnit 1932017-06-13
* | d/copyright: MIT → Expat.LibravatarUnit 1932017-06-13
* | d/copyright: Only list copyright holders, not authors.LibravatarUnit 1932017-06-13
* | Trim changelog for initial Debian upload.LibravatarUnit 1932017-06-12
* | d/copyright: Update years.LibravatarUnit 1932017-06-12
* | d/compat, d/control: Use debhelper 10.LibravatarUnit 1932017-06-12
* | Import Debian changes 2.7.1-0vanir1LibravatarUnit 1932017-06-12
|/
* Import Upstream version 2.7.1upstream/2.7.1LibravatarUnit 1932017-06-12